/* Generic */
h3 {
	padding: 3px 0 0 0;
	margin: 0;
	color: #FFFFFF;
	font-size: 1em;
}

.right { text-align: right; }

/* Blue - 190px */
.blue190_header, .black190_header, .green190_header {
	width: 174px;
	margin: 0 0 8px -8px;
	background-image: url(/en/images/mod_header_blue_190.gif);
	background-repeat: no-repeat;
	height: 21px;
	padding: 0 8px;
}

.black190_header { background-image: url(/en/images/mod_header_black_190.gif); }
.green190_header { background-image: url(/en/images/mod_header_green_190.gif); }

.blue190 {
	width: 174px;
	background-image: url(/en/images/mod_bground_190.gif);
	background-repeat: repeat-y;
	padding: 0 8px;
	margin-bottom: 15px;
}

* html .blue190 { margin-right: -16px; }

.blue190_footer { 
	background-image: url(/en/images/mod_footer_190.gif); 
	background-repeat: no-repeat; 
	height: 18px;
	width: 190px;
	margin: -16px 0 0 -8px;
}

.blue190 ul {margin-left: 17px;}

.blue543 {
	width: 527px;
	background-image: url(/en/images/mod_bground_543.gif);
	background-repeat: repeat-y;
	padding: 0 8px;
	margin-bottom: 15px;
	overflow: hidden;
}

.blue543_header {
	width: 527px;
	margin: 0 0 8px -8px;
	background-image: url(/en/images/mod_header_blue_543.gif);
	background-repeat: no-repeat;
	height: 21px;
	padding: 0 8px;
}

.blue543_footer { 
	background-image: url(/en/images/mod_footer_543.gif); 
	background-repeat: no-repeat; 
	height: 18px;
	width: 543px;
	margin: -8px 0 0 -8px;
}

/* News */
.date { color: #868585;}

ul.modNews {margin:0 0 0 -8px; padding: 0px;}

ul.modNews li {
	padding: 0 0 8px 8px;
	margin: 0 0 8px 0;
	line-height: 125%;
	list-style: none;
	list-style-image: none;
	background: url(/en/images/mod_news_divider.gif) no-repeat left bottom;
}
p.seeAll { text-align: right; margin-bottom: 0px; margin-top: -10px; padding-bottom: 10px; } 
p.rss { float: right; margin-top: -16px; margin-right: -5px; }

/* Login */
div.blue190 form { margin-bottom: 12px; }
.loginButton { border: 0; padding: 0; vertical-align: middle; margin-right: 5px;}

/* Upcoming Events */
div.date {
	width: 59px;
	height: 47px;
	padding-top: 17px;
	line-height: 115%;
	float: left;
	position: relative;
	background-image: url(/en/images/hp/calendar.gif);
	background-repeat: no-repeat;
	text-align: center;
	color: #333333;
}

div.date a:link, div.date a:visited { color: #333333; }

span.number { font-size: 13px; font-weight: bold; }

div.event {
	width: 109px;
	padding-top: 5px;
	float: right;
	position: relative;
}